<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.118999481201</MDI>
      <MDI key="STATISTICS_MEAN">0.16855638833124</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.642000198364</MDI>
      <MDI key="STATISTICS_STDDEV">5.5442457461528</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
